#This is the city gates, entering rennibister.
from eventAPI import *
from APIUtils import *

def fireEvent(e):
    if ((gameTimeHour(getGameTime(e)) >= 19) or
        (gameTimeHour(getGameTime(e)) <= 6)):
        showPicture(e,"Rennibister_Night")
    else:
        showPicture(e, "Rennibister_Day")
    if (poseYesNo(e,
        ["The City Gates loom before you. Beyond their portal lie the streets of a civilized city.",
         "Do you wish to enter Rennibister?"])):
        setExit(e, "maps/renibister.cfg", 29, 24, 90)
    return 0
